#include<stdio.h>
#include<conio.h>
void main()
{
	float r, area, pi=3.14;
	clrscr();
	printf("This is area\n");
	printf("Input Radius:");
	scanf("%f",&r);
	area=pi*r*r;
	printf("Area of Circle=%.2f",area);
	getch();
}